<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-12-29 21:36:49.0-->
  <integer fingersense_smartshot_enabled="0"/>
  <!--2022-12-29 21:36:49.0-->
  <string hn_camera2_nightmode_enable="true"/>
  <!--2022-12-29 21:36:49.0-->
  <string ringtone_preview_effect="true"/>
  <!--2023-03-16 19:11:28.0-->
  <integer settings.secure.ap_band_manual="1"/>
  <!--2023-03-16 19:13:20.0-->
  <integer settings.secure.game_dnd_mode="2"/>
  <!--2023-03-16 19:13:20.0-->
  <integer settings.secure.game_gesture_disabled_mode="1"/>
  <!--2023-03-16 19:13:20.0-->
  <integer settings.secure.game_key_control_mode="2"/>
  <!--2023-03-16 19:13:20.0-->
  <integer settings.secure.game_power_save_mode="1"/>
  <!--2023-03-16 19:13:20.0-->
  <integer settings.secure.game_triple_finger="1"/>
  <!--2022-12-29 21:36:49.0-->
  <integer settings.secure.secure_gesture_navigation_horizontalswitch="1"/>
  <!--2022-12-29 21:36:49.0-->
  <integer settings.system.hn_natural_tone_display_switch="0"/>
  <!--2022-12-29 21:36:49.0-->
  <integer settings.system.sws_mode="3"/>
</resources>
